<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1cc2f442a13a8f87aee9d6cd2b9fe4dc">
  <dict>
    <!--2019-07-10 11:55:19.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 15:45:34.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
